Bug 630267 - (ghc-data-object-json) Review Request: ghc-data-object-json - Serialize JSON data using the data-object library
Review Request: ghc-data-object-json - Serialize JSON data using the data-obj...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
notready
:
Depends On: ghc-convertible-text ghc-data-object ghc-JSONb
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-04 10:17 EDT by Ben Boeckel
Modified: 2012-07-20 22:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 20:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-09-04 10:17:09 EDT
Spec URL: http://benboeckel.net/packaging/ghc-data-object-json/ghc-data-object-json.spec
SRPM URL: http://benboeckel.net/packaging/ghc-data-object-json/ghc-data-object-json-0.3.1.2-1.fc14.src.rpm
Description:
Serialize JSON data using the data-object library.

% lintmock fedora-14-x86_64-bb
ghc-data-object-json.src: W: strange-permission ghc-data-object-json.spec 0640L
ghc-data-object-json.src: W: strange-permission data-object-json-0.3.1.2.tar.gz 0640L
ghc-data-object-json-prof.x86_64: E: devel-dependency ghc-data-object-json-devel
ghc-data-object-json-prof.x86_64: W: no-documentation
ghc-data-object-json-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/data-object-json-0.3.1.2/libHSdata-object-json-0.3.1.2_p.a
4 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 1 Ben Boeckel 2010-10-30 18:11:24 EDT
Spec URL: http://benboeckel.net/packaging/ghc-data-object-json/ghc-data-object-json.spec
SRPM URL: http://benboeckel.net/packaging/ghc-data-object-json/ghc-data-object-json-0.3.1.4-1.fc14.src.rpm

% lintmock fedora-14-x86_64-bb
ghc-data-object-json.src: W: strange-permission ghc-data-object-json.spec 0640L
ghc-data-object-json.src: W: strange-permission data-object-json-0.3.1.4.tar.gz 0640L
ghc-data-object-json-prof.x86_64: E: devel-dependency ghc-data-object-json-devel
ghc-data-object-json-prof.x86_64: W: no-documentation
ghc-data-object-json-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/data-object-json-0.3.1.4/libHSdata-object-json-0.3.1.4_p.a
4 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 2 Jens Petersen 2011-09-21 12:00:14 EDT
This doesn't seem to be needed by any libraries.
http://packdeps.haskellers.com/reverse/data-object-json

Maybe better to close.
Comment 3 Jens Petersen 2011-10-03 20:03:14 EDT
Closing this out since I don't see a strong need for this library.
Comment 4 Ben Boeckel 2012-07-20 22:04:07 EDT
Upstream has marked this as obsolete. Changing to NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.